# -*- coding: utf-8 -*-
"""punto39

Automatically generated by Colaboratory.

Original file is located at
    https://colab.research.google.com/drive/1iJZ1XVpUNVjP7x9ractqvb_GW0UKJ29A
"""

cadena = input("Ingrese una frase: ")
print("El numero de palabras que tiene la frase son: " + str(len(cadena.split(" "))))